
a {
	color: #1e51a0;
}
a:visited {
	color: #1e51a0;
}
a:hover {
	color: #1e51a0; 
	text-decoration: none;
}

.h1, .h2, .h3, .h4, .h5
{
	font-weight: 500;
	color: #1e51a0;
	text-shadow: 1px 1px 3px rgba(30,81,160, 0.2);
	margin-bottom: 0;
}

h1, h2, h3, h4, h5
{
	color: #1e51a0;
	text-shadow: 1px 1px 3px rgba(30,81,160, 0.2);
}


/* Telerik RAD Editor needs these in order to expose the classes to users */
.h1 {} .h2 {} .h3 {} .h4 {} .h5 {}

.internal #bg-wrap-left
{
	background: #fff url('/Portals/0/Skins/TopTix2/img/bg-wrap-left.png') repeat-x 0% 70%;
	background-attachment:fixed;
	padding-left: 1px;
}
.internal #bg-wrap-right
{
	background: #fff url('/Portals/0/Skins/TopTix2/img/bg-wrap-right.png') repeat-x 100% 30%;
	background-attachment:fixed;
	padding-right: 1px;
}
.internal.sector #page,
.internal.distributor #page
{
	background: #fff url('/Portals/0/Skins/TopTix2/img/powered-by-TopTix.png') no-repeat bottom right;
	padding-bottom: 69px;
}

#logo
{
	padding-left: 25px;
}

#page-wrap
{
	background: #fff;
	box-shadow: 1px 1px 10px rgba(50,50,50,0.3);
}

#tagline-wrap
{
	background: url('/Portals/0/Skins/TopTix2/img/bg-tagline.png') no-repeat;
	height: 39px;
	padding: 18px 25px 0 0;
	display: none;
}
#tagline
{
	color: #1e51a0;
	font-size: 1.4em;
	text-align: right;
}

#menu ul ul
{
	box-shadow: 1px 1px 2px rgba(150, 150, 150, 0.5), inset 0 0 50px rgba(0, 0, 0, 0.1);
}

#menu > ul:first-child
{
	background: url('/Portals/0/Skins/TopTix2/img/bg-menu.png') no-repeat bottom center;
	padding-bottom: 10px;
}

#oal-gallery img
{
	cursor: pointer;
}
#oal-gallery-msg
{
	font-size: 1.2em;
	font-weight: 600;
	color: #666;
	text-align: left;
	height: 54px;
}
#oal-gallery-msg .highlight
{
	color: #1e51a0;
}
#oal-gallery-msg .top,
#oal-gallery-msg .bottom
{
	display: block;
}
#oal-gallery-msg .top
{
	padding: 2px 200px 0px 0;
	padding: 2px 0 0 0;
}
#oal-gallery-msg .bottom
{
	padding: 5px 0;
}



/* content-splash */
#content-splash .container .title /* h1 styles */
{
	color: #1e51a0;
	text-shadow: 1px 1px 3px rgba(30,81,160, 0.2);
	background: url('/Portals/0/Skins/TopTix2/img/bg-splash-top.png') no-repeat top center;
}
#content-splash .container
{
	background: url('/Portals/0/Skins/TopTix2/img/bg-splash-bottom.png') no-repeat bottom center;
	padding-bottom: 20px;
}
/*
#content-splash .container img
{
	max-width: 350px;
	float: right;
	margin: 0 0 10px 25px;
}*/
/* content */
#content .container .title /* h1 styles */
{
	color: #1e51a0;
	text-shadow: 1px 1px 3px rgba(30,81,160, 0.2);
}
/* sidebar right */
#sidebar-right .container .title,
#sidebar-left .container .title 	/* h2 styles */
{
	color: #1e51a0;
	text-shadow: 1px 1px 3px rgba(30,81,160, 0.2);
}

.home .fpoints
{
	text-align: center;
	padding: 10px 0;
}
.home .fpoint
{
	color: #1e51a0;
	text-shadow: 1px 1px 3px rgba(30,81,160, 0.2);
	font-size: 1.5em;	
	padding: 0 15px;
	font-style: normal;
}
.home .fpoint:hover
{
	color: #666;
	-moz-transition-property: color;
    -moz-transition-duration: 0.3s;
	-webkit-transition-property: color;
    -webkit-transition-duration: 0.3s;
}


#distributors .toolbar
{
	text-align: right;
	position: absolute;
	width: 900px;
}
#distributors .toolbar .button
{
	padding: 5px;
	margin: 0 5px;
	text-decoration: none;
	text-transform: capitalize;
}
#distributors .toolbar .button.selected
{
	background:#555;
	color: #fff;
}

#distributors .content
{
	padding: 20px 0;
	width: 900px;
	margin-top: -20px;
}
#distributors .content h1
{
	padding-bottom: 20px;
}
#distributors .content .form
{
	float: right;
	margin: 20px 0 -20px 0;
	/*border: 1px solid #ccc;
	border-radius: 10px;
	
	box-shadow: 0px 0px 10px rgba(150,150,150,0.5); */
	padding: 0 15px;
	width: 400px;
}

#distributors .content .form .ResponseDisplay
{
	font-weight: bold;
	color: #555;
	display: block;
	width: 400px;
	margin: 0 auto -40px auto;
	position: relative;
	top: -50px;
}
#distributors .content .EnquirySection
{
	padding-top: 10px;
}
#distributors .content .form label
{
	width: 100px;
	padding-top: 5px;
	text-shadow: 0 0 3px rgba(150, 150, 150, 0.2);
}
#distributors .content .form input,
#distributors .content .form select,
#distributors .content .form textarea
{
	padding: 4px 4px;
	box-shadow: 0 0 12px rgba(150, 150, 150, 0.2), inset 0 0 6px rgba(50, 50, 50, 0.2);
	border-radius: 6px;
	font-weight: bold;
	color: #666;
	border: 1px solid #bbb;
}

#distributors .content .form input
{
	width: 205px;
}
#distributors .content .form textarea
{
	width: 270px;
}
#distributors .content .form input:focus,
#distributors .content .form textarea:focus
{
	box-shadow:  0 0 12px rgba(150, 150, 150, 0.2), inset 0 0 6px rgba(150, 150, 150, 0.2);
	border: 1px solid #999;
}
#distributors .content .form input.button
{
	width: auto;
	float: right;
	margin-right: 17px;
	font-weight: normal;
	box-shadow:   0 0 12px rgba(150, 150, 150, 0.2);
}
#distributors .content .form .Row
{
	padding: 2px 0;
	height: auto;
}

.GeneralEnquiry {
    width: auto !important;
}

/* WHITE COLOUR SCHEME */

.silver-box, .image-overlay-info
{
	
	background: rgb(246,246,246); 
	background: -moz-linear-gradient(right bottom, rgba(246,246,246,0.7) 0%, rgba(225,225,225,0.7) 49%, rgba(241,241,241,0.7) 50%, rgba(255,255,255,0.7) 100%); 
	background: -webkit-gradient(linear, right bottom, left top, color-stop(0%,rgba(246,246,246,0.7)), color-stop(49%,rgba(225,225,225,0.7)), color-stop(50%,rgba(241,241,241,0.7)), color-stop(100%,rgba(255,255,255,0.7)));
	background: -webkit-linear-gradient(right bottom, rgba(246,246,246,0.7) 0%,rgba(225,225,225,0.7) 49%,rgba(241,241,241,0.7) 50%,rgba(255,255,255,0.7) 100%); 
	background: -o-linear-gradient(right bottom, rgba(246,246,246,0.7) 0%,rgba(225,225,225,0.7) 49%,rgba(241,241,241,0.7) 50%,rgba(255,255,255,0.7) 100%); 
	background: -ms-linear-gradient(right bottom, rgba(246,246,246,0.7) 0%,rgba(225,225,225,0.7) 49%,rgba(241,241,241,0.7) 50%,rgba(255,255,255,0.7) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=1 ); 
	background: linear-gradient(right bottom, rgba(246,246,246,0.7) 0%,rgba(225,225,225,0.7) 49%,rgba(241,241,241,0.7) 50%,rgba(255,255,255,0.7) 100%); /
	
	color: #999;
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 0 15px;
	box-shadow: 0px 0px 10px rgba(150,150,150,0.5);
	width: 400px;
}

.silver-box, .image-overlay-info
{
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,0.9) 33%, rgba(229,229,229,0.9) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(33%,rgba(255,255,255,0.9)), color-stop(100%,rgba(229,229,229,0.9))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,0.9) 33%,rgba(229,229,229,0.9) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,0.9) 33%,rgba(229,229,229,0.9) 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,0.9) 33%,rgba(229,229,229,0.9) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, rgba(255,255,255,0.9) 33%,rgba(229,229,229,0.9) 100%); /* W3C */
}


#distributors .content .form .Row:hover
{
		color: #555;
}
#distributors .content .address
{
	padding: 20px 15px;
}
#distributors .content .about
{
	
	width: auto;
}
	
/* CONTACT PAGES */

/*
#distributors
{
	background: rgba(255, 255, 255, 0.85);
	box-shadow: inset 0px 0px 50px #fff;
}
#distributors-bg
{
	background: url('/Portals/0/world-outline-2.png') no-repeat 0 0;
	box-shadow: inset 0px 0px 70px #fff;
}

#distributos-bg.NorthAmerica
{
	background: url('/Portals/0/world-outline-2-na-full.png') no-repeat 0 0;
}
*/

#distributors .content .address
{
	float: left;
	width: 400px;
	padding: 25px 0 0 0;
}
#distributors .toolbar
{
	display: none;
}


.distributor #content-splash .container .title
{
	
}

/*
.distributor #logo img
{
	display: none;
}

.distributor #logo
{
	background: url('/Portals/0/logo-blackbaud-small.png') no-repeat 40px 0px;
	height: 30px;
}

*/